{
  "row_id": 1890,
  "query": "TRENDS Shopping Centre Rampur Bushahr",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3905c146184e9467:0xd1503b93606826da",
      "address": "Trends, Rampur Bushahr, Khopri, Himachal Pradesh 172022",
      "rating": 4.3,
      "reviews_count": 65,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-rampur-bushahr",
      "phone": "09027169422",
      "thumbnail": null,
      "latitude": 31.4295966,
      "longitude": 77.6230959,
      "link": "https://www.google.com/maps/place/TRENDS/@31.4295966,77.6230959,12z/data=!4m6!3m5!1s0x3905c146184e9467:0xd1503b93606826da!8m2!3d31.4295966!4d77.6230959!16s%2Fg%2F11y1fvyy3j?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}